{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [{
        "name": "react_blessed",
        "type": "node",
        "request": "launch",
        "program": "${workspaceFolder}/src/index.js",
        "args": ["--mode=telnet"],
        "cwd": "${workspaceFolder}",
        "protocol": "inspector",
        "env": {
            "NODE_ENV": "qa"
        }
    }]
}